@charset "utf-8";
/* CSS Document */

p#timetable_access{
	width:720px;
	height:125px;
	margin:30px 0 60px 0;
}

p.img_route{
	width:720px;
	height:200px;
	margin:20px 0 -5px 0;
}

#mapbox{
	width:718px;
	padding:15px 0 5px 0;
	margin:20px 0 20px 0;
	background:#E2D9CD;
	border:#CDB098 1px solid;
}

p#gmap{
	width:686px;
	height:600px;
	border:1px #999 solid;
	margin:0 0 15px 15px;
}

span#tel{
	font-size:200%;
	font-weight:bold;
	line-height:1;
	letter-spacing:1px;
	color:#0B3DB0;
}

span.notice{
	display:block;
	color:#EE6778;
	line-height:1.5;
	margin:0 0 15px 0;
}

h4{
	width:720px;
	font-size:115%;
	letter-spacing:1px;
	line-height:1.8;
	margin:30px 0 10px 0;
	color:#5A3823;
	padding:0 0 5px 0;
	background:url(../img/bg_h4.jpg) no-repeat;
	background-position:bottom;
	clear:both;
}




